.awardSprite {
    background-image: url("../img/akcje/lcaward2015/kategorie/sprite.png?2019013001");
}

.award-navigation-img {
    width: 69px;
    height: 69px;
}

.awardKryminalSensacjaThrillerMediumG {
    background-position: -69px -609px;
}

.awardKryminalSensacjaThrillerMediumG:hover {
    background-position: 0 -609px;
}

.awardLiteraturaObyczajowaRomansMediumG {
    background-position: -276px -678px;
}

.awardLiteraturaObyczajowaRomansMediumG:hover {
    background-position: -207px -678px;
}

.awardFantastykaFantasyMediumG {
    background-position: -276px -540px;
}

.awardFantastykaFantasyMediumG:hover {
    background-position: -207px -540px;
}

.awardHorrorMediumG {
    background-position: -483px -540px;
}

.awardHorrorMediumG:hover {
    background-position: -414px -540px;
}

.awardLiteraturaMlodziezowaMediumG {
    background-position: -69px -678px;
}

.awardLiteraturaMlodziezowaMediumG:hover {
    background-position: 0 -678px;
}

.awardLiteraturaFaktuMediumG {
    background-position: -483px -609px;
}

.awardLiteraturaFaktuMediumG:hover {
    background-position: -414px -609px;
}

.awardAutobiografiaBiografiaWspomnieniaBS{
    background-position: 0 -490px;
}
.awardFantastykaFantasyBS{
    background-position: -50px -490px;
}
.awardHorrorBS{
    background-position: -100px -490px;
}
.awardKryminalSensacjaThrillerBS{
    background-position: -150px -490px;
}
.awardLiteratoraDzieciecaBS{
    background-position: -200px -490px;
}
.awardLiteraturaFaktuBS{
    background-position: -250px -490px;
}
.awardLiteraturaMlodziezowaBS{
    background-position: -300px -490px;
}
.awardLiteraturaObyczajowaRomansBS{
    background-position: -350px -490px;
}
.awardLiteraturaPieknaBS{
    background-position: -400px -490px;
}
.awardPoezjaBS{
    background-position: -450px -490px;
}
.awardPowiescHistorycznaBS{
    background-position: -500px -490px;
}
.awardScienceFictionBS{
    background-position: -550px -490px;
}